@charset "utf-8";
/* CSS Document */

.ajaxLoader{
	text-align:center; 
	padding:16px 0 0 0; 
	width:32px; 
	height:32px; 
	left:50%; top:50%; 
	position:absolute; 
	background-image: url('../images/common/loading.gif');
	background-repeat:no-repeat;
	background-position:left top;
}

.loadingArea {
	position: absolute;
	width: 100%; height: 100%;
	background-color: #aaaaaa;
	opacity: 0.3;
	background-image: url('../images/common/ajax_loader.gif');
	background-position: center center;
	background-repeat: no-repeat;
	z-index: 1;
	filter: Alpha(Opacity=30);
}

.loadingTextArea {
	position: absolute;
	width: 100%;
	z-index: 2;
	color: black;
	font-weight: bolder;
	font-size: 30px;
	text-align: center;
}
